.homepageImage img,
#issueCoverImage img {
  -webkit-box-shadow: 2px 2px 1px 0px rgba(9, 10, 11, 0.5);
  -moz-box-shadow: 2px 2px 1px 0px rgba(9, 10, 11, 0.5);
  box-shadow: 2px 2px 1px 0px rgba(9, 10, 11, 0.5);
}
#header {
  -webkit-box-shadow: 0px 2px 20px 0px rgba(9, 10, 11, 0.5);
  -moz-box-shadow: 0px 2px 20px 0px rgba(9, 10, 11, 0.5);
  box-shadow: 0px 2px 20px 0px rgba(9, 10, 11, 0.5);
  background-color: #014722;
  margin-bottom: 1em;
}
.homepageImage img {
  float: left;
  width: 200px;
  margin: 1.2em 2em 2em 0;
  text-align: center;
}
#headerTitle img {
  margin: 1.4em 1em 1em 0;
}
a:visited {
  background-color: transparent;
  color: #014722;
  text-decoration: none;
}
a:hover,
a:active {
  background-color: transparent;
  color: #202020;
  text-decoration: none;
}
a:link {
  color: #202020;
  text-decoration: none;
}
div.separator {
  width: 100%;
  margin: 1em 0;
  padding: 1em 0;
  border-bottom: 2px solid #fbc10047;
  font-size: 0.5em;
  line-height: 25%;
}
#articleFullText a.file {
  font-size: 1.2em;
  color: white;
  background-color: #676662;
  text-transform: uppercase;
  padding: 0.7em 1em 0.6em;
  line-height: 4em;
}
#navbar {
  margin: 0.3em 0 0 0;
  background-color: #75b72b;
  padding: 0.5em;
  border: none;
}
#navbar a {
  letter-spacing: 0;
  line-height: 1.8em;
}
table.listing td.headseparator,
table.listing td.endseparator,
table.announcements td.headseparator,
table.announcements td.endseparator {
  border-top: 1px solid #fbc10047;
}
table {
  border-color: #75b72b;
}
h1,
h2,
h3,
h4,
h5,
h6,
#main h2,
#main h3,
#content h3,
#content h4 {
  font-family: "PT Sans Narrow", sans-serif;
  text-transform: uppercase;
  color: #202020;
  font-size: 1.3em;
  line-height: 1.1em;
  letter-spacing: -0.05em;
}
#main h2 {
  color: #008938;
}
#content {
  margin: 0;
  padding: 0;
  padding-top: 0.5em;
  font-size: 0.7em;
  border-top: 4px solid #fbc100;
}
#content ul li a {
  color: #202020;
}
#breadcrumb {
  padding: 1em 0;
}
#sizer {
  margin: 0.5em 0 1.3em 0;
}
ul.steplist {
  margin: 0;
  padding: 1em 0;
  list-style-type: decimal;
}
ul.steplist li.current {
  font-weight: bold;
}
#rightSidebar ul {
  list-style-type: none;
}
#rightSidebar ul li a:link{
  color: #014722;
}
#rightSidebar ul li a:active{
  color: #202020;
}
#rightSidebar ul,
#rightSidebar li {
  margin: 0;
  line-height: 1.2em;
  padding: 0.5em 0;
}
body {
  font-family: "PT Sans", sans-serif;
  font-size: 1.1em;
}
#main,
#rightSidebar {
  padding-top: 0;
}
h3,
#main h3,
#content h3 {
  font-size: 1.8em;
}
.tocTitle,
.tocGalleys {
  font-size: 1.3em;
  line-height: 1.5em;
}
input[type="button" i]:hover,
input[type="submit" i]:hover,
input[type="reset" i]:hover,
input[type="file" i]::-webkit-file-upload-button:hover,
button:hover {
  background-color: #008938;
  border: 3px solid #008938;
}
input[type="button" i],
input[type="submit" i],
input[type="reset" i],
input[type="file" i]::-webkit-file-upload-button,
button {
  text-transform: uppercase;
  color: #FFFFFF;
  margin: 0;
  text-align: center;
  background-color: #008938;
  padding: 0.2em 0.5em 0.1em;
  border: 3px solid #008938;
  text-decoration: none;
  font-size: 0.9em;
  letter-spacing: -0.02em;
}
body {
  background-color: #FFFFFF;
}
input.textField,
select.selectMenu,
textarea.textArea,
input.uploadField {
  padding: 0.2em;
  color: black;
  font-family: "PT Sans Narrow", sans-serif;
  border: 1px solid #008938;
  background-color: #f6f6f6;
  line-height: 1.05em;
}
input[type="button" i],
input[type="submit" i],
input[type="reset" i],
input[type="file" i]::-webkit-file-upload-button,
button,
#articleFullText a.file,
#articleFullText a.file:hover,
.blockSubtitle,
a:active,
#main h2,
h1,
h2,
h3,
h4,
h5,
h6,
#main h2,
#main h3,
#content h3,
#content h4 {
  font-weight: 700;
}
input.uploadField {
  padding: 0;
}
.blockSubtitle {
  margin-top: -0.5em;
}
#sidebar input.textField,
#sidebar select.selectMenu,
#sidebar input.button {
  margin: 0.3em 0;
}
#sidebar div.block span.blockTitle {
  display: block;
  padding: 0.5em 0.5em 0.3em;
  margin: 0.5em 0;
  font-weight: 500;
  font-size: 1em;
  letter-spacing: 0;
  text-transform: uppercase;
  background-color: #75b72b;
  color: #FFFFFF;
}
#sidebarLanguageToggle label {
  padding: 0.3em 0;
}
#sidebar div.block,
#sidebar div.block span.blockTitle {
  font-size: 1em;
  padding-bottom: 0.5em;
}
#sidebar div.block span.blockTitle {
  display: block;
  padding: 0.5em 0.5em 0.3em;
  margin: 0.5em 0;
  font-weight: 500;
  letter-spacing: 0;
  text-transform: uppercase;
  background-color: #75b72b;
}
ul.menu li a,
ul.menu li a:hover {
  color: #FFFFFF;
}
ul {
  line-height: 1.6em;
}
a.action {
  font-size: 1em;
  text-transform: none;
}
p {
  line-height: 1.3em;
}
div.indexadores {
  width: 100%;
  height: 100px;
  text-align: center;
  vertical-align: middle;
}
.divTable.indexadores .divTableCell,
.divTable.indexadores .divTableHead {
  border: 0;
  padding: 15px 15px;
}
.divTable.indexadores .divTableBody .divTableCell {
  font-size: 10px;
}
.divTable {
  display: table;
}
.divTableRow {
  display: table-row;
}
.divTableHeading {
  display: table-header-group;
}
.divTableCell,
.divTableHead {
  display: table-cell;
}
.divTableHeading {
  display: table-header-group;
}
.divTableFoot {
  display: table-footer-group;
}
.divTableBody {
  display: table-row-group;
}
